Snakeyes

[SOLVED] Server hotfix to 0.9.61 Plum

5 posts in this topic

I'm a little confused. The Devblog for this indicates that the server files have not changed. I only added the new key to my server. When I try to join it I get a version mismatch. The client is version 0.9.61, but the server is 0.9.6. What do I need to update on the server to bring it up to 0.9.61? 

Share this post


Link to post
Share on other sites
Advertisement

Ooops. I forgot to add the client files to the server. Thanks Diamond!

:)

Share this post


Link to post
Share on other sites

Nothing changed. I have still problem. I can't play the game.

Error name: Addon 'AiA_Core' requires addon 'A3_Air_F_Gamma_UAV_01'

Edited by asinan34
1 person likes this

Share this post


Link to post
Share on other sites
Advertisement
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.